Brocade Network Advisor 14.4.1 remote code execution vulnerability

Summary

An attacker can use this vulnerability to execute arbitrary code remotely, perform unauthorized operations, cause denial of service conditions, and retrieve sensitive information.

Solution

At present, the manufacturer does not provide the repair solution, please pay attention to the manufacturer's home page:

https://www.broadcom.com/